<STYLE TYPE="text/css">
<!--
body {font-family:"Book Antiqua","Times New Roman",serif;color:#550000;}

A, A:link {text-decoration:underline;color:#550000;}
A:active, A:hover  {text-decoration:underline;color:#aa0000;}
A:visited  {text-decoration:underline;color:#aa6666;}

A.const, A.const:link, A.const:visited {text-decoration:none;color:#550000;}
A.const:active, A.const:hover {text-decoration:none;color:#aa0000;}

TD {font-size:18px;}

TD.left {background-image:url(/koreshok-bgr.jpg);}
TD.left A, TD.left A:link, TD.left A:visited, TD.title A, TD.title A:link, TD.title A:visited {text-decoration:none;color:#550000;}
TD.left A:active, TD.left A:hover, TD.title A:active, TD.title A:hover {text-decoration:none;color:#aa0000;}

.leftmenu {margin:10px;font-weight:bolder;}
.leftmenuTek {padding:10px;border:1px solid #550000;color:#330000;background-color:#F5F3DC;}

TD.right {padding:0 0px 0 5px;font-size:14px;background-image:url(/obrez.jpg);}

TD.title {padding:10px;background-image:url(/book-bgr.gif);vertical-align:top;}
H2.title {font-size:20px;margin:0 0 0 55px;font-weight:normal;}
H2.djvu_title {font-size:18px;margin:0 0 0 55px;font-weight:normal;}
DIV.subtitle {font-size:16px;margin:0 0 0 85px;}
DIV.djvu_descr {font-size:16px;margin:0 0 0 115px;font-style:italic;}

TD.bottom_ogl {font-size:14px;}

.rightmenu {margin-right:3px;}

DIV.ozon {font-size:16px;color:#330000;background-color:#F5F3DC;}
DIV.ozon A, DIV.ozon A:link {text-decoration:underline;color:#550000;}
DIV.ozon A:active, DIV.ozon A:hover  {text-decoration:underline;color:#aa0000;}
DIV.ozon A:visited  {text-decoration:underline;color:#aa6666;}


.parent_oglav {}
.link_next {}

HR {color:#550000;}

.mainogl_1 {}
.mainogl_2 {padding-left:20px;}
.mainogl_3 {padding-left:40px;}
.mainogl_4 {padding-left:60px;}
.mainogl_5 {padding-left:80px;}
.mainogl_6 {padding-left:100px;}
.mainogl_7 {padding-left:120px;}

.rightmenu_1 {}
.rightmenu_2 {padding-left:20px;}
.rightmenu_3 {padding-left:40px;}
.rightmenu_4 {padding-left:60px;}
.rightmenu_5 {padding-left:80px;}
.rightmenu_6 {padding-left:100px;}
.rightmenu_7 {padding-left:120px;}

TD.content {padding:30px;}

.vyhdannye {}
.descript {font-size:120%;}

IMG.cover {border:1 px solid #000000;}

.cit_text {font-size:14px;text-align:left;}
.cit_link {font-size:14px;text-align:right;font-style:italic;margin-left:50px;}

img.mm_pict {border:1px solid #550000;}
.mm_name {font-size:13px;font-weight:bolder;}
.mm_desc {font-size:13px;}
.mm_price {font-size:13px;color:#f00;font-weight:bolder;}
.mm_merch {font-size:13px;font-weight:bolder;}
-->
</STYLE>
